[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.Width

The width of the screen

## Declaration

Source position: forms.pp line 1055

`public property TScreen.Width: Integer read GetWidth;`

## Description

Reads flag to determine screen width, stored as an integer

The latest version of this document can be found at lazarus-ccr.sourceforge.net .